@media (min-width:992px){
    .d-md-none{
        display: none !important;
    }
}
@media (min-width:768px){
    .navbar-nav{
        margin-top: 50px;
    }
    .navbar-nav > li >a{
        padding: 8px 0;
        background: none !important;
    }
    .navbar-nav > li{ 
        margin-left: 40px;
    }
    .align-center{
    	display: -webkit-flex;
    	display: -moz-flex;
    	display: -ms-flex;
    	display: -o-flex;
    	display: flex;

    	-ms-align-items: center;
    	align-items: center;
    }
    .align-center > div{
		float: none !important;
    }
}

@media screen and (max-width:1500px){
    .text-size{
        font-size: 16px;
    }
    .media-heading {
        font-size: 18px;
    }
    .media-body{
        font-size: 14px;
    }
    .media-body span{
        font-size: 0.85em;
        margin-top: 0;
    }
    .navbar-nav > li {
        margin-left: 30px;
    }
    .about-image{
        height: 460px;
        margin: 10px;
    }
    .video-area{
        height: 225px;
        margin: 10px 0;
    }
    .owl-nav > div{
        position: relative;
        left: 0 !important;
        right: 0 !important;
    }
    .blog-post-content{
        padding: 30px 15px;
    }
} 

@media screen and (max-width:1199px){
    .navbar-brand>img{
        width: 130px;
    }
    .navbar-nav > li {
        margin-left: 16px;
    }
    .navbar-nav {
        margin-top: 40px;
    }
    .blog-post-list > div{
        width: 32%;
    }
    .contact-address img.img-responsive{
        max-width: 70%;
    }
    .contact-address p{
        margin-top: 30px;
    }
    .gallery_area ul li{
        padding: 8px;
    }
    .about-image {
        height: 420px;
        margin: 0;
    }
    .video-area{
        height: 205px;
        margin: 0px 0 10px;
    }
    .spacial_menu .media-body span{
        display: block;
        width: auto;
        text-align: left;
        margin-top: 5px;
    }
    .spacial_menu .media{
        margin-bottom: 10px;
    }
    .spacial_menu .media-body, .spacial_menu .media-left, .spacial_menu .media-right {
        vertical-align: top;
    }
    .gallery-area .mt-3{
        margin-top: 1em;
    }
    .reservation_images{
        width: 100%;
    }
    .header-line h2:after{
        margin-top: 0;
    }
    .deVito_card strong{
        font-size: 2.1em;
    }
	
	/* Woocommerce New */
	
	.woocommerce-MyAccount-content {
		width: 70% !important;
	}
	nav.woocommerce-MyAccount-navigation {
		width: 25% !important;
	}
	
	/* Woocommerce End */
	
}

@media screen and (max-width:991px){
    .navbar-brand>img{
        width: 150px;
    }
    .navbar-brand{
        height: auto;
        float: none;
        display: inline-block;
        padding: 10px;
    }
    .navbar-header{
        width: 100%;
        text-align: center;
    }
    .navbar-nav > li a{
        font-size: 15px;    
    }
    .navbar-nav > li {
        margin: 0 4px;
        display: inline-block;
        float: none;
    }
    .navbar-nav{
        margin-top: 0;
        width: 100%;
        margin-right: 0;
        text-align: center;
    }
    .text-size {
        font-size: 14px;
    }
    .page_banner h2 {
        font-size: 3.7em;
        line-height: 1.3;
        margin-top: 0.8em;
    }
    .media-body{
        padding: 0;
    }
    .row .col-sm-6:first-child .media{
        margin-right: 0;
    }
    .row .col-sm-6:last-child .media{
        margin-left: 0 !important;
    }
    .media-body {
        font-size: 13px;
        line-height: 1.4;
    }
    .menu_area h3{
        margin-bottom: 5px;
        margin-top: 1em;
    }
    .follow_along, .newsletter{
        width: 40%;
    }
    .blog-post-list > div{
        padding: 0 5px;
    }
    .mt-3 {
        margin-top: 2em;
    }
    .spacial_event--text{
        width: 60%;
    }
    .spacial_event--text h3 {
        font-size: 1.55em;
    }
    .menu_area h2, .menu_area h3{
        margin-bottom: 15px;
        margin-top: 0;
    }
    .shop_item h2{
        margin-bottom: 15px;
        margin-top: 15px;
    }
    .spacial_event--text p{
        font-size: 0.91em;
    }
    .page_banner{
        padding-top: 30%;
    }
    .padding4e {
        padding: 2.5em 0;
    }
    .padding3e {
        padding: 1.5em 0;
    }
    p {
        margin-bottom: 15px;
    }
    .blog-post-content h2{
        font-size: 1.13em;
    }
    .blog-post-content h2 span{
        font-size: 0.8em;
    }
    .contact-form.padding3e{
        padding: 2.3em 0;
    }
    .about-image{
        height: 260px;
        margin-top: 20px;
    }
    .video-area{
        height: 135px;
        margin-top: 20px;
        margin-bottom: 0;
    }
    .weekly_artist.artist span{
        font-size: 0.95em;
    }
    .weekly_artist.artist small{
        font-size: .9em;
    }
    .spacial_menu .media img.media-object{
        width: 100px;
        height: 90px;
    }
    .deVito_card{
        margin-bottom: 15px;
    }
    .menu_title h3{
        padding-left: 0;
    }
		
	/* Woocommerce New */
	
	
	nav.woocommerce-MyAccount-navigation {
		width: 30% !important;
	}
	
	/* Woocommerce End */
	
}

@media screen and (max-width:767px){
    .navbar-brand>img{
        width: 85px;
    }
    .navbar-toggle .icon-bar{
        background: #fff;
    }
    .navbar-brand{
        padding: 5px 15px;
    }
    .navbar-collapse{
        background: rgba(0, 0, 0, 0.85);
    }
    .navbar-nav > li{
        margin-left: 0;
    }
    .page_banner h2{
        font-size: 3.1em;
    }
    .page_banner h2:after{
        margin-top: -10px;
    }
    .padding4e {
        padding: 2em 0;
    }
    .menu_content-area p br{
        display: none;
    }
    .pan_image{
        padding-bottom: 22em;
        background-position: bottom 10px right;
        -webkit-background-size: auto 20em;
        background-size: auto 20em;
    }
    .follow_along, .newsletter {
        width: 45%;
    }
    .blog-post-list > div{
        width: 49%;
    }
    .navbar-brand{
        float: left;
    }
    .navbar-nav{
        margin-right: -15px;
    }
    .navbar-header, .navbar-nav{
        width: auto;
        text-align: left;
    }
    .navbar-nav > li{
        display: block;
    }
    .social_links{
        margin: 0 3px;
    }
    .page_banner {
        padding-top: 20%;
    }
    .weekly_artist{
        max-width: 320px;
        margin: 0 auto 20px;
        padding-bottom: 60%;
    }
    .reservation_images{
        margin-bottom: 20px;
    }
    .gallery_area ul li{
        width: 25%;
    }
    .contact-addresses:before{
        display: none;
    }
    .contact-addresses p{
        padding-left: 0;
    }
	
	/* Woocommerce New */
	
	.woocommerce-MyAccount-content {
		width: 60% !important;
	}
	nav.woocommerce-MyAccount-navigation {
		width: 40% !important;
	}
	
	/* Woocommerce End */
    .video_banner video{
        top: 0 !important;
        left: -55% !important;
        width: 220%;
        height: 0;
    }
	.blog-post-list{
	    -webkit-column-count: 2;
		-moz-column-count: 2;
		-o-column-count: 2;
		column-count: 2;
	}
}

@media screen and (max-width:599px){    
    .follow_along, .newsletter {
        width: 100%;
        border: none;
        padding: 0;
    }
    .social_links {
        margin: 0 16px;
    }
    .top_strip{
        text-align: center;
    }
    .top_strip .btn-border{
        /*float: none !important;*/
        display: inline-block;
        margin-top: 10px;
    }
    .top_strip .pull-left{
        margin-bottom: 3px;
    }
    .page_banner {
        padding-top: 34%;
    }
    .page_banner h2:after{
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -o-transform: scale(0.8);
        transform: scale(0.8);
    }
    .spacial_event--text {
        width: 79%;
    }
    .menu_content-text p{
        max-width: 100%;
    }
	
	/* Woocommerce New */
	
	.cuscheckoutcus p {
		width: 100% !important;
	}
	.cuscheckcus p {
		width: 100% !important;
	}
	.woocommerce-MyAccount-content {
		width: 100% !important;
		margin: 20px 0px;
	}
	nav.woocommerce-MyAccount-navigation {
		width: 100% !important;
	}
	.cuscontact .woocommerce-MyAccount-navigation ul {
		margin-left: -22px !important;
	}

	/* Woocommerce End */
	
    .video_banner video{
        padding-top: 178px;
    }
}

@media screen and (max-width:479px){
    .page_banner h2 {
        font-size: 2.2em;
    }
    .page_banner h2:after {
        /*display: none;*/
    }
    .top_strip{
        font-size: 12px;
    }
    .page_banner h2{
        margin-top: 2.5em;
    }
    .media-heading{
        font-size: 16px;
    }
    .media img.media-object{
        width: 65px;
        height: 65px;
    }
    .media-body{
        font-size: 12px;
    }
    .blog-post-list > div{
        width: 100%;
        padding: 0 15px;
    }
    .social_links{
        width: 100%;
        margin: 10px 0 0;
        text-align: right;
    }
    .top_strip .btn-border{
        /*float: left !important;*/
        padding: 5px 10px;
        /*margin-top: -31px;*/
    }
    .page_banner {
        padding-top: 35%;
    }
    .page_banner h2:after, .live-music h2:after{
        -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
        -o-transform: scale(0.5);
        transform: scale(0.5);
        -webkit-transform-origin: center bottom;
        -moz-transform-origin: center bottom;
        -ms-transform-origin: center bottom;
        -o-transform-origin: center bottom;
        transform-origin: center bottom;
    }
    .live-music h2:after{
        width: 240px;
        -webkit-transform-origin: center left;
        -moz-transform-origin: center left;
        -ms-transform-origin: center left;
        -o-transform-origin: center left;
        transform-origin: center left;
    }
    .col-xs-4{
        padding-left: 0;
        padding-right: 0;
    }
    .gallery_area ul li {
        width: 33.33%;
        padding: 2px;
    }
    .about-image{
        height: 200px;
    }
    .video-area img{
        width: 40px;
    }
    .video-area span{
        font-size: 12px;
    }
    .weekly_artist{
        padding-bottom: 90%;
    }
    .spacial_menu .nav-tabs li a{
        padding: 5px 5px 5px 0;
    }
    .spacial_menu .nav-tabs li{
        padding: 0 5px;
        font-size: 13px;
    }
    .live-music h2{
        font-size: 4em;
    }
    .spacial_event--text{
        width: 100%;
        padding: 15% 3%;
    }
}   

@media screen and (max-width:360px){
    .page_banner h2:after, .live-music h2:after{
        margin-left: -30px;
    }
	.blog-post-list{
	    -webkit-column-count: 1;
		-moz-column-count: 1;
		-o-column-count: 1;
		column-count: 1;
	}
}